Subject: RE: Mendocino
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Jul 2001 12:48:00 -0700 (PDT)

Please respond to 
Hello  all,
 
I made  a reservation at Cleone Gardens Inn, just across the street from the  ranch.  I reserved a room for Pat, Cal and myself, but was unsure what  other reservations to make for the rest of the group because some of you are  still tentative and I'm not sure who is bringing SOs/dates.   
 
The  inn has one room called the Blue Iris room with two double beds that might work  for Jeff W. and Jeff D. if going up single; most of their other rooms have a  queen or king bed (the Meadow View king room sounded nice for a couple if we  have any going up).  Both of those are still available for the weekend  we are planning to be there.  I think there may  be some cottages available also for multiple people, but I'm not sure what the  configurations of those are.  A full breakfast can be ordered from some of  the rooms for $14.00 extra.  They serve breakfast at 8:00 a.m.  Pat,  Cal and I have a suite with a small kitchen, so we may also be able to host some  minimal meals/snacks/drinks.  
 
The  phone number of Cleone Gardens is 1-800-400-2189.  Their website, which has  pictures and descriptions of their rooms, is cleonegardensinn.com.  If the  Cleone Gardens Inn does not have the room configuration you want, Lari's website  (horse-vacations.com) has links to numerous other hotels and  B&Bs.
 
Tally  ho!
 
Amy
 
-----Original Message-----
From: [email-masked]  [mailto:[email-masked]]
Sent: Sunday, July 08, 2001 7:10  PM
To: Scatena, Pat
Cc: [email-masked];  [email-masked]; [email-masked]; [email-masked]; Jeff Walker  (E-mail); Kari Ontko (E-mail); Lori Hom (E-mail); 'Madeleine Todd'; Nora McGee  (E-mail); [email-masked]
Subject: RE:  Mendocino
Hi All:  
Madeleine was kind about me not keeping  up with personal emails .... 
I  am putting the Mendocino dates on my calendar. I would like to ride both days.  I would also like to stay where everyone will be happiest ;) 
Howard's Creek is great, but I agree with Pat, that we  just won't have the time to enjoy the place (or breakfast).  
BTW - Are any non-riders coming??  
Jeff.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Jeff  Walker                                                                                 Office: (650) 632-7648 
i2  Technologies                                                                           Cell: (650) 868-7585                                        
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~